//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop
USEPACKAGE("vcl50.bpi");
USEUNIT("QExport4LaTeX.pas");
USEUNIT("QExport4.pas");
USEUNIT("QExport4RTF.pas");
USEUNIT("QExport4RTFList.pas");
USEUNIT("QExport4XML.pas");
USEUNIT("QExport4SQL.pas");
USEUNIT("QExport4HTML.pas");
USEUNIT("QExport4XLSX.pas");
USEUNIT("QExport4DOCX.pas");
USEUNIT("QExport4ODS.pas");
USEUNIT("QExport4ODT.pas");
USEUNIT("QExport4ASCII.pas");
USEUNIT("ADO_QExport4Access.pas");
USEUNIT("QExport4HTMLTemplates.pas");
USEUNIT("QExport4DBF.pas");
USEUNIT("QExport4Clipboard.pas");
USEUNIT("QExport4XLS.pas");
USEFORMNS("fuQExport4XLSColorEditor.pas", Fuqexport4xlscoloreditor, fmQExport4XLSColorEditor);
USEUNIT("QExport4Common.pas");
USEFORMNS("fuQExport4Progress.pas", Fuqexport4progress, fmQExport4Progress);
USEFORMNS("fuQExport4About.pas", Fuqexport4about, fmQExport4About);
USEUNIT("QExport4Options.pas");
USEUNIT("QExport4PDF.pas");
USEUNIT("QExport4XLSUtils.pas");
USEUNIT("QExport4XLSFile.pas");
USEUNIT("QExport4XLSConsts.pas");
USEUNIT("QExport4XLSCommon.pas");
USEUNIT("QExport4CustomSource.pas");
USEUNIT("QExport4Types.pas");
USEPACKAGE("Vclx50.bpi");
USEPACKAGE("Vcldb50.bpi");
USEFORMNS("QExport4Dialog.pas", Qexport4dialog, QExport4DialogF);
USEFORMNS("fuQExport4License.pas", Fuqexport4license, fmQExport4License);
USEPACKAGE("vclado50.bpi");
USEPACKAGE("vcljpg50.bpi");
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
